:root {
  --AMS_ORANGE: rgb(237,105,63);
  --VS_ORANGE: rgb(234,113,66);
  --MS_ORANGE: rgb(240,158,83);
  --AHS_ORANGE: rgb(246,191,85);
  --HI_ORANGE: rgb(237,105,63);
  --AMS_ORANGE2: rgb(251,217,207);
  --AMS_ORANGE3: rgb(230,80,30);
  --ABSOLVENTEN_ORANGE: rgb(243,149,121);
  
}



body {
	font-family: 'Open Sans', "Helvetica";
    font-size: 100.01%;
	font-style: normal;
    font-weight: 400;
  	line-height: 1.45;

}

p {margin-bottom: 1.25em;}

.startseiteintrotext {color: #FFF;}

h1, h2, h3, h4, h5 {
  margin: 2.75rem 0 1rem;
  font-weight: 400;
  line-height: 1.15;
}

h1 {
  margin-top: 0;
  font-size: 1.802em;
}

h2 {font-size: 1.602em;}

h3 {font-size: 1.424em;}

h4 {font-size: 1.266em;}

h5 {font-size: 1.125em;}

small, .text_small {font-size: 0.889em;}

.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 1.602em;
	font-family: 'Open Sans', "Helvetica" !important;
}

_:-ms-lang(x), .sp-menu-item{
  height: 65px !important;
}

/* Other method
@supports (-ms-accelerator:true) {
 	.sp-menu-item{
  		height: 65px !important;
	}
}*/



hr, .table td, .table th, .article-ratings-social-share{
  border: none !important;
}

.article-ratings-social-share {
    padding: 0 !important;
    border-top: 0px !important ;
    border-bottom: 0px !important;
    margin-bottom: 0 !important;
}

#sp-footer{
    padding: 20px;
  }

#sp-footer2{
  text-align: left !important;
 
}

 #sp-footer1{
   
  }

#sp-footer .container-inner {
    padding: 30px 0;
    border-top: 0px solid rgba(255, 255, 255, .1);
}

/* SUBMENU */


body.generalpage section#sp-menubar {
    display: none;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item{  
  display: block !important;
  width: 100%;
  text-align: center;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge){
  font-size: 17px;
}

.landingpage #sp-main-body{
 /* display: none; */
}

.sp-copyright a {
color: #FFF !important;
}

input:focus, textarea:focus, select:focus{
  outline: none !important;
  box-shadow: none !important;
}

.input-group{
  width: 295px;
  float: right;
}

.form-control{
  height: 25px;
  margin-top: 5px;
  border-radius: 0px;
  border-color: grey;
}



#sp-main-body{
  padding: 50px 18% 0 18%;
}

#sp-section-2{
  border-top: 4px solid #1D3681;
}

#sp-menu, .sp-megamenu-wrapper{
	width: 100%;
}

#sp-menu .col-lg-9, #sp-menu .col-4{
  max-width: 100% !important;
  padding-left: 0;
  padding-right: 0;
} 

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #FFF;
}

.offcanvas-inner ._menu a {
    font-size: 1.4em !important;
}


#sp-top-bar{
  background-color: white;
}

#sp-top1 img{
  float: left;
}

#sp-top2 img{
  float: right;
  margin-right: 20px;
  margin-left: 100%;
}

#sp-top-bar .sp-module {
	display: block !important;
}


/* Search Icon */
.input-group-btn input{
  height: 35px;
  margin-right: 10px;
  margin-top: 0px;
}


.search .btn-primary {
    border-color: #FFF !important; 
    background-color: #FFF !important;
}

/*
#kontaktIcon{
  margin-top: 25px;
  margin-left: 15px;
  height: auto;
  width: 120px
}

#leitbildIcon{
  margin-top: 25px;
  height: auto;
  width: 120px
}

#geschichteIcon{
  margin-top: 25px;
  height: auto;
  width: 150px
}
*/

.menulink a, .menulink a:hover {
	color: #FFF !important;
}



.vslink {
	padding: 20px;
	background: #EA7142;
	color: #FFF;
	width: 100%;
}

.mslink {
	padding: 20px;
	background: #F09E53;
	color: #FFF;
	width: 100%;
}


.gymlink {
	padding: 20px;
	background: #F6BF55;
	color: #FFF;
	width: 100%;
}

.hortlink {
	padding: 20px;
	background: #EF944B;
	color: #FFF;
	width: 100%;
}


.absolventenlink {
	padding: 20px;
	background: #F39579;
	color: #FFF;
	width: 100%;
}


.container{
  max-width: 100%;
}

.bottom-icon img{
  height: 120px;
  width: 120px;
 /* max-height: 25%;
  max-width: 25%;*/
  margin: 40px auto 40px auto;
  float: left;
}


.custombottom-icon img {
   /* margin-left: 70%; */
}



.campuslogobottom img{
  height: auto;
  width: 230px;
  margin-top: 10px;
  margin-right: 15px;
  float: right;
}


/* ----- Article ----- */

.article-intro-image.float-left {
    margin: 0px !important;
    width: 20%;
    padding-right: 20px;
}

.article-intro-image {
    border-bottom: 0px solid #FFF !important;
}


.article-list .article {
    margin-bottom: 30px;
    padding: 20px;
    border: 1px solid #FFF;
    border-radius: 3px;
}

/* ------- Article END ----- */


.col-lg-9, .col-4{
  padding-left: 0;
  padding-right: 0;
} 

.sp-megamenu-parent{
  display: table !important;
  margin: 0;
  padding: 0;
  width: 100%;
}



.sp-menu-item{
  display: table-cell !important;
  height: 40px;
  width: calc(100% / 4);
  text-align: center;
  border-left: 1px solid white;
  border-right: 1px solid white;
}



.sp-megamenu-parent .sp-menu-item a, 
.sp-megamenu-parent .sp-menu-item active a, 
.sp-megamenu-parent .sp-menu-item current-item a{
  display: block;
  color: white !important;
  line-height: 20px;
  padding: 10px 0 10px 0;
  margin-top: 6px;
  font-weight: normal;
  font-size: 20px;
}

.sp-menu-item:nth-child(1){
  background: var(--VS_ORANGE);
  padding-top: 1px;
  border-left: none;
}

.sp-menu-item:nth-child(2){
  background: var(--MS_ORANGE);
}

.sp-menu-item:nth-child(3){
  background: var(--AHS_ORANGE);
}

.sp-menu-item:nth-child(4){
  background: var(--HI_ORANGE);
}

.sp-menu-item:nth-child(5){
  background: var(--ABSOLVENTEN_ORANGE);
}

/*
.sp-menu-item:nth-child(6){
  background: var(--AMS_ORANGE);
  border-right: none;
}
*/

.sp-menu-item:nth-child(6){
    display: none;
  }




/* Menubar */ 
div.menubar div ul.menu {
   list-style-type: none ;
   padding-left: 0px; 
}

div.menubar div ul.menu li {
   padding: 15px 0px 15px 0px;
   
}

div.menubar div ul.menu li a {
   color: #FFF !important;
   margin: 0px 15px 0px 15px;
  
}



div.menubar div ul.menu li:nth-child(1) {
   background: var(--VS_ORANGE);
}

div.menubar div ul.menu li:nth-child(2) {
  background: var(--MS_ORANGE);
}

div.menubar div ul.menu li:nth-child(3) {
  background: var(--AHS_ORANGE);
}

div.menubar div ul.menu li:nth-child(4) {
  background: var(--HI_ORANGE2);
}


div.menubar div ul.menu li:nth-child(5) {
   background: var(--ABSOLVENTEN_ORANGE);
}


/* 
div.menubar div ul.menu li:nth-child(6) {
  background: var(--AMS_ORANGE);
}
*/

/* SUBMENU */
.sp-dropdown-inner .sp-dropdown-items .sp-menu-item {
    background: #fff !important;
  }

.sp-dropdown-inner .sp-dropdown-items .sp-menu-item a {
    color: rgb(237,105,63) !important;
  }

/* Pfeil */
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\00a0" !important;
    /* content: "\f107"; */
    float: right;
    margin-left: 7px;
 
}




@media (min-width: 992px){
  .col-lg-9 {
    max-width: 100% !important;
  }
  
  #sp-position{
    width: 250px;
  }
  
  /* Logo */ 
  img#amslogo {
     width: 100px;
     height: auto;
	}
  
  img#vosologo {
    width: 295px;
    height: auto;
	}
    
  /* Menubar */ 
  
  div.menubar div ul.menu {
    display: none;
  }
  
   .menulinks {
	  display: none;
  }
  
}

@media (max-width: 1200px){
  #sp-main-body{
    padding: 50px 15px 0 15px;
	}
}

@media (max-width: 992px){
	
	.offcanvas-menu .offcanvas-inner .sp-module {
	  margin-top: 45px;
   }

   body.ltr #offcanvas-toggler.offcanvas-toggler-right {
	  margin-top: -10px;
   }	
 
	div#sp-menu {
	  height: 40px;
	}
  
   .offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a{
    color: white;
  }
  
  #sp-top2 img {
  	margin-top: 0px;
  }
  
  .offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span,
  .offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li 	  span:hover{
    color: white;
  }
  
   .offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
     font-size: 1.5rem;
  }
  
  
  .offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    font-size: 1.4rem;
  }
  
  #kontaktIcon{
    margin-left: auto;
    float: unset;
    margin-top: 40px;
  }
  
  #leitbildIcon{
    margin-left: auto;
    float: unset;
  }
  

  /*
  #sp-footer1{
    width: 50%;
    float: left;
  }*/
  
  #sp-footer2{
    text-align: left !important;
    margin-left: 10px;
  }
  
  #sp-top1{
    width: 50%;
    float: left;
  }
  
  #sp-top2{
    width: 50%;
    float: right;
  }
  
  .input-group{
  width: 170px;
    margin-top: 5px;
  }
  
  a:hover{
    font-weight: bold;
  }
  

  
  .offcanvas-menu{
    background: rgb(237,105,63);
  }
  
  .sp-megamenu-parent{
    display: none !important;
  }
  
  #offcanvas-toggler{
    margin: 0 48% 0 48%;
  }
  
  #sp-menu{
    background: rgb(237,105,63);
  }
  
  #offcanvas-toggler > .fa, #offcanvas-toggler > .fa:hover{
    color: white;
  }
  
  #offcanvas-toggler > .fa:hover{
    font-weight: bold;
  }
  
  .bottom-icon img{
    height: 15%;
    width: 15%;
    min-width: 130px;
    float: unset;
    margin: 20px auto 20px auto;
  }
  
  
  .offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, 
  .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, 
  .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, 
  .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
   color: white;
  }
  
  #campuslogo{
    min-width: unset;
    width: 190px;
  } 
}

@media (max-width: 768px){
  
  #clarafeylogo, #vosologo{
    max-width: 80%;
  }
  
  #campuslogo{
    min-width: unset;
    width: 180px;
  } 
  
 #kontaktIcon{
    min-width: unset;
    width: 140px;
  }
  
  #leitbildIcon{
    min-width: unset;
    width: 140px;
  }
  
  #sp-icons .container {
      margin: 0 auto;
      width: 25%;
  }
  
  
}

@media (max-width: 575px){
  
  #clarafeylogo, #vosologo{
    max-width: 100%;
  }
  
  /* Top Bar Logos Responsive START */
  #sp-top1, #sp-top2{
    width: 100%;
    margin: 15px;
  }
  
  #sp-top1 .sp-column, #sp-top2 .sp-column{
    display: flex;
  }
  
   #sp-top2 .sp-column{
    flex-flow: column;
  }
  
   #sp-top1 .sp-module, #sp-top2 .sp-module{
    margin-left: auto;
    margin-right: auto;
  }
  
  #sp-top2 img{
    margin-right: unset;
  }
  
  #sp-top2 .sp-module-content{
    width: 100%;
  }
  
  #sp-top2 .sp-module-content .input-group{
    display: none;
  }
  
  
  #sp-top2 .sp-module-content .input-group-btn input{
    margin-left: unset;
  }
  
  /* Top Bar Logos Responsive END */
    
  .input-group-btn input{
    margin-left: 119px;
  }
  
  #mod-search-searchword101{
    display:none;
  }
  
  #kontaktIcon{
    min-width: unset;
    width: 110px;
  }
  
  #leitbildIcon{
    min-width: unset;
    width: 110px;
  }
  
   #sp-icons .container {
      margin: 0 auto;
      width: 50%;
  }
  
}



/* IE 10 + 11*/
@media all and (-ms-high-contrast:none) {
  
        .sp-menu-item:nth-child(1){
		  background: rgb(184,0,50);
		  padding-top: 15px;
		  border-left: none;
          width: 20%;
		}

		.sp-menu-item:nth-child(2){
		  background: rgb(0,160,230);
          width: 20%;
		}

		.sp-menu-item:nth-child(3){
		  background: rgb(239,148,75);
          width: 20%;
		}

		.sp-menu-item:nth-child(4){
		  background: rgb(0,80,160);
          width: 20%;
		}

		.sp-menu-item:nth-child(5){
		  background: rgb(230,80,30);
          width: 20%;
		}

  /*
		.sp-menu-item:nth-child(6){
		  background: rgb(30,55,130);
		  border-right: none;
          width: 16.66%;
		}
  */
  
}

/* FIREFOX */ 

@-moz-document url-prefix() {
  
    	.sp-menu-item:nth-child(1){
          width: 25%;
		}

		.sp-menu-item:nth-child(2){
          width: 25%;
		}

		.sp-menu-item:nth-child(3){
          width: 25%;
		}

		.sp-menu-item:nth-child(4){
          width: 25%;
		}
/*
		.sp-menu-item:nth-child(5){
          width: 20%;
		}
  

		.sp-menu-item:nth-child(6){
          width: 16.66%;
		}
  */
   
}



